## dpkg-ftp 1.4.9.6

=== Makefile ===
prefix=

method_files = install setup update
desc_files = desc.ftp names

do_install:
	install -d -m755 $(prefix)/usr/doc/dpkg-ftp
	install -m644 debian/copyright $(prefix)/usr/doc/dpkg-ftp/copyright
	gzip -9c debian/changelog > $(prefix)/usr/doc/dpkg-ftp/changelog.gz
	install -m644 BUGS $(prefix)/usr/doc/dpkg-ftp/

	install -d -m755 $(prefix)/usr/lib/dpkg/methods/ftp
	install -m 755 $(method_files) $(prefix)/usr/lib/dpkg/methods/ftp
	install -m 644 $(desc_files) $(prefix)/usr/lib/dpkg/methods/ftp

	install -d -m755 $(prefix)/usr/lib/perl5/Debian
	install -m644 DpkgFtp.pm $(prefix)/usr/lib/perl5/Debian/

	install -d -m755 $(prefix)/var/lib/dpkg/methods/ftp/
