## dpkg-ftp 1.4.8

=== debian/changelog ===
dpkg-ftp (1.4.8) unstable frozen; urgency=low

  * create debian dir in the correct place (bug#5686)
  * Added file download size message

 -- Andy W.P. Guy <andy@frodo.nx.cpsc.ucalgary.ca>  Tue, 3 Dec 1996 23:02:10 -0700

dpkg-ftp (1.4.7) unstable frozen; urgency=low

  * Fixed typo in setup (Bug#5421)
  * Changed prompt for deleting installed files (Bug#5445)
  * Added changelog to doc dir.
  * Fixed bug during package checking phase for non-default download dirs,
    and deleting replaced files
  * Check for trailing '/' on download dir (and remove it)
  * Fixed copyright message (no-longer includes Net::FTP)
  
 -- Andy W.P. Guy <andy@frodo.nx.cpsc.ucalgary.ca>  Fri, 15 Nov 1996 22:30:34 -0700

dpkg-ftp (1.4.6) unstable frozen; urgency=low

  * Fixed: packages in status config-files not being downloaded (Bug#4955)
  * Added calc for free space after giving user a chance to free some up
    and fixed problem of still downloading even if unwanted because of
    free space (Bug#4971) 
  * Fixed bug that causes warning messages from the new version of perl (Bug#5232,Bug#5290)
  * Changed prompt for password & fixed perms on dir (Guy's email msg)
  * Create download dir if needed (Bug#5323)
  * Modified update method to use clear-avail (Bug#5356)
  * Added message warning user that the order of distributions is
    important (Bug#4860)

 -- Andy W.P. Guy <andy@frodo.nx.cpsc.ucalgary.ca>  Tue, 12 Nov 1996 13:53:10 -0700

dpkg-ftp (1.4.5) unstable; urgency=low

  * Optionally use passive mode connection
  * Fixed mode for ./debian dir (4722)

 -- Andy W.P. Guy <andy@frodo.nx.cpsc.ucalgary.ca>  Tue, 8 Oct 1996 15:57:14 -0600

dpkg-ftp (1.4.4) unstable; urgency=high

  * Default value for download directory for install phase (4480)

 -- Andy W.P. Guy <andy@frodo.nx.cpsc.ucalgary.ca>  Thu, 12 Sep 1996 13:48:25 -0600

dpkg-ftp (1.4.3) unstable; urgency=low
  
  * Checks disk space
  * No longer connects if nothing to download (4241)
  * Uses new source packaging 

 -- Andy W.P. Guy <andy@frodo.nx.cpsc.ucalgary.ca>  Mon, 9 Sep 1996 13:15:37 -0600

Local variables:
mode: debian-changelog
End:
