=== debian/control ===
Source: dpkg-ftp
Section: net
Priority: optional
Maintainer: Andy W.P. Guy <awpguy@acs.ucalgary.ca>
Standards-Version: 2.1.0.0

Package: dpkg-ftp
Architecture: all
Depends: perl, dpkg (>=1.2.0), libnet
Description: Ftp method for dselect.
 This package provides another method to dselect that uses 
 the ftp protcol to fetch the desired packages from a debian 
 ftp site.  To access it select 'ftp' from the Access menu in 
 dselect.
