## dpkg-ftp 1.4.9

=== debian/changelog ===
dpkg-ftp (1.4.9) stable unstable; urgency=low

  * Fixed regexp for "Clear available list" question (fixes bug #6210, #10174).
  * Fixed regexp for "passive mode selection" question (fixes bug #7811).
  * Changed "dpkg --print-architecture" to 
    "dpkg --print-installation-architecture" 
    so dpkg-ftp can still work even if gcc isn't installed 
    (fixes bug #8046, #9089, #9690, #10960).
  * Added missing tr/\//_/ in install script. 
    (fixes bug #8762, #8867, #9150, #10193, #10792, #10937)
  * Did s/couldn't/could not/ and s/you're/you are/.
  * Changed maintainer field to point to dpkg-ftp's new maintainer.

 -- Christian Hudon <chrish@debian.org>  Sat, 12 Jul 1997 23:50:52 +0000
