=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dpkg-ftp
 Section: net
 Priority: optional
-Maintainer: Andy W.P. Guy <awpguy@acs.ucalgary.ca>
+Maintainer: Klee Dienes <klee@debian.org>
 Standards-Version: 2.1.0.0
 
 Package: dpkg-ftp
