## dpkg-ftp 1.4.9.6

=== debian/changelog ===
dpkg-ftp (1.4.9.6) frozen unstable; urgency=low

  * Non-maintainer release.
  * Removed dependency on perl - only needs perl-base, which is
    essential (Fixes: Bug#21691).
  * Install changelog as changelog.gz, not changelog.Debian.gz.
  * Compress changelog with -9.
  * Updated standards-version to 2.4.1.
  * Passed lintian 0.4.2.

 -- Yann Dirson <dirson@debian.org>  Mon, 27 Apr 1998 11:42:43 +0200

dpkg-ftp (1.4.9.5) frozen unstable; urgency=low
  
  * Non-maintainer release.
  * Fixed typo in DpkfFtp.pm - April is "Apr", not "Avr" (Fixes:
    Bug#20797).

 -- Yann Dirson <dirson@debian.org>  Wed,  8 Apr 1998 18:06:44 +0200

dpkg-ftp (1.4.9.4) frozen unstable; urgency=low
  
  * Non-maintainer release.
  * Fixed stupid mistake done in fixing Bug#18805 in 1.4.9.3 ('2>&1'
    should have been '2>&1 >').

 -- Yann Dirson <dirson@debian.org>  Sat, 28 Mar 1998 17:50:38 +0100

dpkg-ftp (1.4.9.3) frozen unstable; urgency=low
  
  * Non-maintainer release.
  * Install /var/lib/dpkg/methods/ftp/ (Fixes: Bug#19651).
  * Replaced '&>' bashism with '2>&1' (Fixes: Bug#18805).
  * Removed '#!' magic from DpkgFtp.pm.
  * Updated FSF address.
  * Fixed typo in description.
  * Do not make executable description files under usr/lib/dpkg/.
  * Passed lintian 0.3.4.

 -- Yann Dirson <dirson@debian.org>  Thu, 26 Mar 1998 00:41:06 +0100

dpkg-ftp (1.4.9.2) unstable; urgency=low
  
  * Non-maintainer release.
  * Added comments about non-us in setup script.
  * Support for firewalls refusing MDTM with code 500 (Bernd Feige
    <charly@pst15.ukl.uni-freiburg.de>).

 -- Yann Dirson <dirson@debian.org>  Thu, 19 Feb 1998 14:42:27 +0100

dpkg-ftp (1.4.9.1) unstable; urgency=low

  * Non-maintainer release.
  * Added check on Packages files' date (mdtm) to prevent retrievial of
    already up-to-date files (Fixes: Bug#6018, Bug#8144, Bug#9276).
  * Added support for un-sectionned distributions (eg. `experimental')
    (Fixes: Bug#8598, Bug#15334).
  * Corrected guess for available space on disk when partition name is
    too long (eg. NFS, pb reported by Todd T. Fries to Christian Hudon).
  * Switched dependencies to 'libnet-perl' (starting from 'hamm'),
    because the mdtm bug is fixed now.
  * Added the ability of retrying a download just after one aborted,
    without losing time re-reading all those files.
  * Added to ability of continuing an interrupted Packages.gz
    download (there was no error handling there !).
  * SECURITY: Made vars file 0600 because of possible unencoded
    passwords in it.
  * Corrected computation of total size related to partial files.
  * Improved info display for partial files.
  * Install new BUGS file in doc dir.
  * Changed default ftp dir to "/pub/debian/dists", default distribs
    to "stable/main stable/non-free stable/contrib".
  * Factorized some code into Debian::DpkgFtp.
  * Added a Makefile (make do_install) to simplify local installs for
    tests.
  * First try at supporting authenticated FTP proxies (thanks to Jason
    Gunthorpe <jgg@gpu.srv.ualberta.ca> for guidelines).
  * Don't run "dpkg --*-avail" if no Packages files was updated.
  * Removed support for un-gzipped Packages files, which just
    cluttered "install" uselessly.
  * Several cosmetic changes in output messages.
  
 -- Yann Dirson <dirson@debian.org>  Sun, 15 Feb 1998 21:09:58 +0100
