=== debian/control ===
Source: dpkg-ftp
Section: net
Priority: optional
Maintainer: Klee Dienes <klee@debian.org>
Standards-Version: 2.4.1

Package: dpkg-ftp
Architecture: all
Depends: dpkg (>=1.2.0), libnet-perl
Description: Ftp method for dselect.
 This package provides another method to dselect that uses 
 the ftp protocol to fetch the desired packages from a debian 
 ftp site.  To access it select 'ftp' from the Access menu in 
 dselect.
