=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

package=dpkg-ftp

CFLAGS=-shared -O2
DIR:=$(shell pwd)

build:	
	$(checkdir)
	touch build

clean:
	$(checkdir)
	-rm -f build
	-rm -rf debian/tmp debian/*~ *~ *.orig ./#*# debian/files*

binary-indep:	checkroot build 
	$(checkdir)
	-rm -rf debian/tmp
	mkdir debian/tmp debian/tmp/DEBIAN
	make do_install prefix=debian/tmp
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R g-ws debian/tmp
	dpkg --build debian/tmp ..

binary-arch: checkroot build
	$(checkdir)

define checkdir
	test -f debian/rules
endef

checkroot:
	$(checkdir)
	test root = "`whoami`"

binary: binary-indep binary-arch


.PHONY: binary binary-arch binary-indep clean checkroot
