## dpkg-ftp 1.4.10

=== debian/changelog ===
dpkg-ftp (1.4.10) frozen unstable; urgency=low

  * There's no new code in order to get into frozen. 
  * Passed lintian 0.9.4 
  * Guesses an email in the right way. Closes #9214
  * Corrected typo in desc.ftp. Closes #21023 #21953
  * Closed bugs that have been already fixed by numerous (and old) NMUs.
    - the tr/\//_/ translation 
      Closes #6861 #8762 #8867 #9150 #10193 #10792 #10937 #13572
    - the yes/no problem
      Closes #6210 #7413 #7811 #10174 #23465
    - the s/print-architecture/print-installation-architecture/ problem
      Closes #8046 #9089 #9690 #10960
    - the old broken sources problem
      Closes #7549 #7661
    - package time comparison
      Closes #8554 #8144 #6018 #9276
    - bashism
      Closes #15636 #18805 #10720
    - bad parse of df output if long filesystem name (eg nfs one)
      Closes #9090 #24160
    - others details
      Closes #21691 #15334 #8598 #13598 #13892 #16091
  * New maintainer.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Sat, 26 Dec 1998 17:38:19 +0100
