=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: dpkg-ftp
 Section: net
 Priority: optional
-Maintainer: Klee Dienes <klee@debian.org>
+Maintainer: Raphael Hertzog <rhertzog@hrnet.fr>
 Standards-Version: 2.4.1
 
 Package: dpkg-ftp
