## dpkg-ftp 1.6.7

=== debian/changelog ===
dpkg-ftp (1.6.7) unstable; urgency=low

  * The passwd was ignored (it worked if pass was equal to "?").
    Closes: #47687
  * Section is now admin (dpkg-ftp is no longer included in the base
    system provided by the boot-floppies). 

 -- Raphael Hertzog <hertzog@debian.org>  Thu,  4 Nov 1999 19:06:06 +0100

dpkg-ftp (1.6.6) unstable; urgency=low

  * Updated README.mirrors.txt. Closes: #45434 

 -- Raphael Hertzog <hertzog@debian.org>  Wed, 29 Sep 1999 19:57:17 +0200

dpkg-ftp (1.6.5) unstable; urgency=low

  * Remove trailing slashes from the user input ... possibly
    closes: #42495
  * Completed FHS compliance. Converted to debhelper to manage
    smoothly the transition period.

 -- Raphael Hertzog <hertzog@debian.org>  Thu,  9 Sep 1999 11:24:18 +0200

dpkg-ftp (1.6.4) unstable; urgency=low

  * If the vars file cannot be found, ask the user to launch the
    access step.
  * Try to convert the vars file at upgrade. Closes: #40866
  * Policy 3.0.0 compliant.

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Tue,  6 Jul 1999 22:15:43 +0200

dpkg-ftp (1.6.3) unstable; urgency=low

  * When looking for another version of the same package, download
    it under the new filename instead of the old one. Otherwise the
    file will not match the md5sum of the Packages file and it will
    be deleted. Closes: #33816

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Wed, 24 Feb 1999 21:32:42 +0100

dpkg-ftp (1.6.2) unstable; urgency=low

  * Make it perl5.005 compliant (ie added a use lib call so that perl5.005
    will still find the DpkgFtp module).

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Wed, 10 Feb 1999 00:26:18 +0100

dpkg-ftp (1.6.1) unstable; urgency=low

  * Does offer to retry download on a FTP timeout. Closes: #32275
  * Remove the old vars file in the postinst => force a
    new configuration (vars file format did change).

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Fri, 22 Jan 1999 23:40:59 +0100

dpkg-ftp (1.6.0) unstable; urgency=low

  * Works if the download directory is a symlink. Closes: #19164
  * When printing file size, use bytes, kilo-bytes or megabytes depending
    on the size. Closes: #15328
  * Pay special attention if dist begins with (../)+. Closes: #21523
  * Added an helper text if update fails without finding a Package
    file. Closes: #8342
  * Propose to show README.mirrors before configuring. Closes: #8743
  * Handle properly the installation of predependent packages
    with dpkg --predep-package feature. Closes: #8660
  * If a package is unavailable, then try to look for another version
    of the package in the same directory. Closes: #9797
  * Store md5sums to avoid recalculating them next time. Closes: #10218
  * Close the FTP connection when aborting download. 
    Closes: #24805 #25192 (perhaps also #24773 assigned to netbase)
  * Merged dpkg-multiftp (wich was adapted from dpkg-ftp by Martin Schulze)
    in dpkg-ftp. Closes: #5662 
  * Updated the control file to match the informations in the
    overrides file.
  * Corrected the "dir" guess in install script (sub prcfile and
    removeinstalled).

 -- Raphael Hertzog <rhertzog@hrnet.fr>  Tue,  5 Jan 1999 22:14:45 +0100
