=== debian/control ===
Source: dpkg-ftp
Section: admin
Priority: standard
Maintainer: Raphael Hertzog <hertzog@debian.org>
Standards-Version: 3.0.1

Package: dpkg-ftp
Architecture: all
Depends: dpkg (>=1.2.0), libnet-perl, perl-5.005 | data-dumper
Description: Ftp method for dselect.
 This package provides another method to dselect that uses 
 the ftp protocol to fetch the desired packages from a debian 
 ftp site. To access it select 'ftp' from the Access menu in 
 dselect.
