=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

package=dpkg-ftp

CFLAGS=-shared -O2
DIR:=$(shell pwd)

clean:
	dh_testdir
	dh_testroot
	dh_clean

binary-indep:
	dh_testdir
	dh_testroot	
	dh_testversion 2.0.40
	
	make do_install prefix=debian/tmp

	dh_installdocs README.mirrors.txt BUGS
	#dh_installexamples
	#dh_installmenu
	dh_installmanpages
	#dh_undocumented
	dh_installchangelogs 
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: 
# Nothing arch-dependant

binary: binary-indep binary-arch


.PHONY: binary binary-arch binary-indep clean checkroot
