=== debian/changelog ===
dpkg-ftp (1.6.10) unstable; urgency=low

  * Sometimes I feel dumb. I didn't even check if the modification
    was ok. Hopefully I'll have it right this time. Closes: #113008

 -- Raphael Hertzog <hertzog@debian.org>  Fri, 21 Sep 2001 10:42:37 +0200

dpkg-ftp (1.6.9) unstable; urgency=low

  * Fixed a problem in a regex when "+" was part of the package name
    (like libstdc++).

 -- Raphael Hertzog <hertzog@debian.org>  Sat, 15 Sep 2001 15:00:02 +0200

dpkg-ftp (1.6.8) unstable; urgency=low

  * Updated to latest policy. Now depends on perl5 and conflicts with a
    too old perl.

 -- Raphael Hertzog <hertzog@debian.org>  Tue, 26 Dec 2000 18:44:54 +0100
