=== debian/control ===
Source: dpkg-ftp
Section: admin
Priority: standard
Maintainer: Raphael Hertzog <hertzog@debian.org>
Standards-Version: 3.2.1
Build-Depends: debhelper

Package: dpkg-ftp
Architecture: all
Depends: libnet-perl, perl (>= 5.5)
Description: Ftp method for dselect.
 This package provides another method to dselect that uses 
 the ftp protocol to fetch the desired packages from a debian 
 ftp site. To access it select 'ftp' from the Access menu in 
 dselect.
