=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
+export DH_COMPAT=2
 
 package=dpkg-ftp
 
@@ -14,9 +16,9 @@
 binary-indep:
 	dh_testdir
 	dh_testroot	
-	dh_testversion 2.0.40
+	#dh_testversion
 	
-	make do_install prefix=debian/tmp
+	make do_install prefix=debian/dpkg-ftp
 
 	dh_installdocs README.mirrors.txt BUGS
 	#dh_installexamples
