## dpkg-ftp 1.6.11

=== debian/changelog ===
dpkg-ftp (1.6.11) unstable; urgency=low

  * Many little changes for Policy 3.6.2 compliance.

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 21 Aug 2005 14:55:47 +0200
