=== debian/control ===
Source: dpkg-ftp
Section: admin
Priority: standard
Maintainer: Raphael Hertzog <hertzog@debian.org>
Standards-Version: 3.6.2
Build-Depends: debhelper (>= 4)

Package: dpkg-ftp
Architecture: all
Depends: ${perl:Depends}, libnet-perl
Description: Ftp method for dselect
 This package provides another method to dselect that uses 
 the ftp protocol to fetch the desired packages from a debian 
 ftp site. To access it select 'ftp' from the Access menu in 
 dselect.
