=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,9 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-export DH_COMPAT=2
-
 package=dpkg-ftp
 
-CFLAGS=-shared -O2
+CFLAGS=-g -shared -O2
 DIR:=$(shell pwd)
 
 clean:
@@ -20,16 +18,14 @@
 	
 	make do_install prefix=debian/dpkg-ftp
 
-	dh_installdocs README.mirrors.txt BUGS
-	#dh_installexamples
-	#dh_installmenu
-	dh_installmanpages
-	#dh_undocumented
+	dh_installdocs README.mirrors.txt
+	dh_installman
 	dh_installchangelogs 
 	dh_strip
 	dh_compress
 	dh_fixperms
 	dh_installdeb
+	dh_perl
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
