=== debian/changelog ===
dpkg-ftp (1.6.12) unstable; urgency=low

  * Fix override disparity. Priority is now optional.
  * Update copyright notice (converted into UTF-8).
  * Add an empty "build" target to debian/rules. Closes: #395776

 -- Raphael Hertzog <hertzog@debian.org>  Tue, 31 Oct 2006 09:14:54 +0100
