=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: dpkg-ftp
 Section: admin
-Priority: standard
+Priority: optional
 Maintainer: Raphael Hertzog <hertzog@debian.org>
-Standards-Version: 3.6.2
+Standards-Version: 3.7.2
 Build-Depends: debhelper (>= 4)
 
 Package: dpkg-ftp
