=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,9 @@
 	dh_testdir
 	dh_testroot
 	dh_clean
+
+# Nothing to build
+build:
 
 binary-indep:
 	dh_testdir
